/* MAIN NAVIGATION */
#navigation { padding: 10px 0 10px 0; }
#navigation ul {
	padding: 0;
	margin: 0;
}
#navigation li {
	display: inline;
	float: left;
	margin: 0;
	padding: 0;
}
#navigation a:link, #navigation a:visited {
	padding: 0 20px 0 0;
	color: #fff;
	display: block;
}
#navigation li a:link, #navigation li a:visited { text-decoration: none; }
#navigation li.selected a:link, #navigation li a:hover { /*text-decoration: underline;*/ }
#navigation .child-menu { /*display: none;*/ }
ul.menu-footer {
	padding: 0;
	margin: 0 0 30px 0;
	/* width: 350px; */
	width: 330px;
}
ul.menu-footer li {
	display: inline;
	margin: 0;
	padding: 0;
	text-align: right;
}
ul.menu-footer li a:link, ul.menu-footer li a:visited {
	padding: 0 0 0 10px;
	font-weight: bold;
}

/* DOCK WITH JAVASCRIPT  */
.js .interactive-mode {
	background: url(../images/dock/center_bg.png) repeat-x;
	min-width: 150px;
	position: absolute;
	right: 5%;
}
.js .interactive-mode h2 {
	background: url(../images/dock/right_bg.png) no-repeat 100% 0;
	font-size: 1em;
	margin: 0;
	padding: 0 37px 0 0;
	position: relative;
	z-index: 82;
}
.js .interactive-mode h2 span {
	background: url(../images/dock/left_bg.png) no-repeat 0 0;
	border-right: 1px solid #ebebeb;
	color: #fff;
	display: block;
	font-size: 1em;
	height: 15px;
	line-height: 1;
	margin-bottom: 0;
	padding: 8px 20px 6px 20px;
}
.js .lfr-dock.expanded .lfr-dock-list-container { top: -2px; }
.js .interactive-mode ul {
	background: #fff;
	border: 1px solid;
	border-color: #DEDEDE #BFBFBF #BFBFBF #DEDEDE;
	display: none;
	float: none;
}
.js .interactive-mode li {
	border-top: 1px solid #DEDEDE;
	clear: both;
	display: block;
	float: none;
	margin: 0;
	padding: 2px;
}
.js .interactive-mode li a {
	background-position: 8px 50%;
	background-repeat: no-repeat;
	display: block;
	margin-left: 0;
	padding: 5px 0px;
	text-decoration: none;
	text-align: left;
}
.js .interactive-mode li a, .js .interactive-mode li a:hover {
	background-position: 8px 50%;
	padding-left: 30px;
}
.js .interactive-mode li a:hover, .js .interactive-mode .my-places li.current a:hover { color: #fff; }
.js .interactive-mode .lfr-dock-list li.first { border-top: none; }
.js .lfr-dock.interactive-mode .my-places li a { background-image: none; }
.js .interactive-mode .my-places li {
	background-position: 5px 50%;
	background-repeat: no-repeat;
}
.js .lfr-dock.interactive-mode .my-places.lfr-flyout.has-children > ul { margin-right: -1px; }
.js .interactive-mode .my-places li.current-community { background-color: #D3DADD; }
.js .interactive-mode .my-places li h3 {
	font-size: 1em;
	font-weight: normal;
	margin: 0;
}
.js .interactive-mode .lfr-flyout.has-children h3 { min-width: 175px; }
.js .lfr-dock.interactive-mode .my-places li h3 a { background-image: url(../images/dock/my_place.png); }
.js .interactive-mode .lfr-flyout.has-children ul {
	display: none;
	margin-left: 0;
	top: -1px;
}
.js .interactive-mode .my-places li.public a { background-image: url(../images/dock/my_places_public.png); }
.js .interactive-mode .my-places li.private a { background-image: url(../images/dock/my_places_private.png); }
.js .interactive-mode .my-places li.current { background-color: #DFF4FF; }
.js .interactive-mode .my-places li.current a {
	background: url(../images/dock/my_place_current.png) no-repeat 10px 50%;
	margin: 0;
	padding-left: 35px;
}
.js .interactive-mode li:hover, .js .interactive-mode .my-places li:hover { background-color: #828F95; }
.js .interactive-mode li:hover a:hover, .js .interactive-mode li:hover > a, .js .interactive-mode li:hover > h3 > a {
	background-color: #828F95;
	color: #fff;
}
.ie6 .js .interactive-mode li a:hover {
	background-color: #828F95;
	color: #fff;
}
.js .interactive-mode .my-places ul li a.add-page { top: 7px; }
.js .interactive-mode .group-end { border-bottom: 2px solid #DEDEDE; }
.ie6.js .interactive-mode .taglib-my-places li { height: 24px; }
.ie6.js .lfr-dock.interactive-mode {
	white-space: nowrap;
	width: 150px;
}
.ie6.js .lfr-dock.interactive-mode li {
	height: 1%;
	width: 100%;
}
.ie6.js .interactive-mode .lfr-flyout.has-children { width: 150px; }
.js .interactive-mode li.toggle-controls { display: block; }
.js .interactive-mode li.toggle-controls a { background-image: url(../images/common/checked.png); }
.js .controls-hidden .interactive-mode li.toggle-controls a { background-image: url(../images/common/unchecked.png); }